<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.32"
             name="ELGA_MedikationMengenart"
             displayName="ELGA_MedikationMengenart"
             effectiveDate="2013-01-10T00:00:00"
             statusCode="deprecated">
      <sourceCodeSystem id="2.16.840.1.113883.6.8"
                        identifierName="Unified Code for Units of Measure"
                        canonicalUri="http://unitsofmeasure.org"
                        canonicalUriDSTU2="http://unitsofmeasure.org"
                        canonicalUriSTU3="http://unitsofmeasure.org"
                        canonicalUriR4="http://unitsofmeasure.org"
                        hl7v2table0396="UCUM"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="%"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Percent"
                  level="0"
                  type="L"/>
         <concept code="/d"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerDay"
                  level="0"
                  type="L"/>
         <concept code="/g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerGram"
                  level="0"
                  type="L"/>
         <concept code="/h"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerHour"
                  level="0"
                  type="L"/>
         <concept code="/kg"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerKiloGram"
                  level="0"
                  type="L"/>
         <concept code="/kg{body`wt}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerKiloGramBodyWeight"
                  level="0"
                  type="L"/>
         <concept code="/min"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerMinute"
                  level="0"
                  type="L"/>
         <concept code="/s"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="PerSecond"
                  level="0"
                  type="L"/>
         <concept code="1"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Unit"
                  level="0"
                  type="L"/>
         <concept code="[iU]"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="InternationalUnit"
                  level="0"
                  type="L"/>
         <concept code="[iU]/g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="InternationalUnitsPerGram"
                  level="0"
                  type="L"/>
         <concept code="[iU]/mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="InternationalUnitsPerMilliLiter"
                  level="0"
                  type="L"/>
         <concept code="a"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Year"
                  level="0"
                  type="L"/>
         <concept code="bar"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Bar"
                  level="0"
                  type="L"/>
         <concept code="Cal"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Calorie"
                  level="0"
                  type="L"/>
         <concept code="cal/d"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CaloriesPerDay"
                  level="0"
                  type="L"/>
         <concept code="cal/g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CaloriesPerGram"
                  level="0"
                  type="L"/>
         <concept code="cal/h"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CaloriesPerHour"
                  level="0"
                  type="L"/>
         <concept code="cal/mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CaloriesPerMiliLiter"
                  level="0"
                  type="L"/>
         <concept code="Cel"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="DegreeCelsius"
                  level="0"
                  type="L"/>
         <concept code="cm"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CentiMeter"
                  level="0"
                  type="L"/>
         <concept code="cm2"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="SquareCentimeter"
                  level="0"
                  type="L"/>
         <concept code="cm3"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="CubicCentimeter"
                  level="0"
                  type="L"/>
         <concept code="d"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Day"
                  level="0"
                  type="L"/>
         <concept code="g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Gram"
                  level="0"
                  type="L"/>
         <concept code="g/kg"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="GramsPerKiloGram"
                  level="0"
                  type="L"/>
         <concept code="g/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="GramsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="g/mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="GramsPerMilliliter"
                  level="0"
                  type="L"/>
         <concept code="h"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Hour"
                  level="0"
                  type="L"/>
         <concept code="J"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Joule"
                  level="0"
                  type="L"/>
         <concept code="k[iU]"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloInternationalUnits"
                  level="0"
                  type="L"/>
         <concept code="k[iU]/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloInternationalUnitsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="kat"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Katal"
                  level="0"
                  type="L"/>
         <concept code="kcal"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloCalorie"
                  level="0"
                  type="L"/>
         <concept code="kcal/d"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloCaloriesPerDay"
                  level="0"
                  type="L"/>
         <concept code="kcal/g"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloCaloriesPerGram"
                  level="0"
                  type="L"/>
         <concept code="kcal/h"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloCaloriesPerHour"
                  level="0"
                  type="L"/>
         <concept code="kcal/mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloCaloriesPerMililiter"
                  level="0"
                  type="L"/>
         <concept code="kg"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloGrams"
                  level="0"
                  type="L"/>
         <concept code="kg/m2"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KilogramPerSquareMeter"
                  level="0"
                  type="L"/>
         <concept code="kg/m3"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloGramsPerCubicMeter"
                  level="0"
                  type="L"/>
         <concept code="kJ"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloJoule"
                  level="0"
                  type="L"/>
         <concept code="kPa"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="KiloPascal"
                  level="0"
                  type="L"/>
         <concept code="L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Liter"
                  level="0"
                  type="L"/>
         <concept code="L/s"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="LitersPerSecond"
                  level="0"
                  type="L"/>
         <concept code="m"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Meter"
                  level="0"
                  type="L"/>
         <concept code="m2"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="SquareMeter"
                  level="0"
                  type="L"/>
         <concept code="m[iU]"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliInternationalUnit"
                  level="0"
                  type="L"/>
         <concept code="m[iU]/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliInternationalUnitsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="mbar"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliBar"
                  level="0"
                  type="L"/>
         <concept code="mg"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliGram"
                  level="0"
                  type="L"/>
         <concept code="mg/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliGramsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="min"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Minute"
                  level="0"
                  type="L"/>
         <concept code="mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliLiter"
                  level="0"
                  type="L"/>
         <concept code="mL/s"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliLitersPerSecond"
                  level="0"
                  type="L"/>
         <concept code="mm"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Millimeter"
                  level="0"
                  type="L"/>
         <concept code="mm2"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="SquareMilliMeter"
                  level="0"
                  type="L"/>
         <concept code="mm[Hg]"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliMetersOfMercury"
                  level="0"
                  type="L"/>
         <concept code="mmol"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliMole"
                  level="0"
                  type="L"/>
         <concept code="mmol/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MilliMolesPerLiter"
                  level="0"
                  type="L"/>
         <concept code="mo"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Month"
                  level="0"
                  type="L"/>
         <concept code="mol/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MolePerLiter"
                  level="0"
                  type="L"/>
         <concept code="ng"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="NanoGram"
                  level="0"
                  type="L"/>
         <concept code="ng/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="NanoGramsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="nmol/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="NanoMolesPerLiter"
                  level="0"
                  type="L"/>
         <concept code="[pH]"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="pH"
                  level="0"
                  type="L"/>
         <concept code="s"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Second"
                  level="0"
                  type="L"/>
         <concept code="ug"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Microgram"
                  level="0"
                  type="L"/>
         <concept code="ug/(kg.min)"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroGramsPerKiloGramAndMinute"
                  level="0"
                  type="L"/>
         <concept code="ug/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroGramsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="ukat"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroKatal"
                  level="0"
                  type="L"/>
         <concept code="ukat/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroKatalsPerLiter"
                  level="0"
                  type="L"/>
         <concept code="ukat/mL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroKatalsPerMilliLiter"
                  level="0"
                  type="L"/>
         <concept code="uL"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroLiter"
                  level="0"
                  type="L"/>
         <concept code="umol"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroMole"
                  level="0"
                  type="L"/>
         <concept code="umol/L"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="MicroMolesPerLiter"
                  level="0"
                  type="L"/>
         <concept code="wk"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Week"
                  level="0"
                  type="L"/>
         <concept code="{Broteinheiten}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Broteinheiten"
                  level="0"
                  type="L"/>
         <concept code="{Flaschen}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Flaschen"
                  level="0"
                  type="L"/>
         <concept code="{Tropfen}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Tropfen"
                  level="0"
                  type="L"/>
         <concept code="{Hub}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Hub"
                  level="0"
                  type="L"/>
         <concept code="{Packung}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Packung"
                  level="0"
                  type="L"/>
         <concept code="{Stueck}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Stueck"
                  level="0"
                  type="L"/>
         <concept code="{Teeloeffel}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Teelöffel"
                  level="0"
                  type="L"/>
         <concept code="{Essloeffel}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Essloeffel"
                  level="0"
                  type="L"/>
         <concept code="{Messloeffel}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Messloeffel"
                  level="0"
                  type="L"/>
         <concept code="{Packungsbeutel}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Packungsbeutel"
                  level="0"
                  type="L"/>
         <concept code="{Beutel/Aufgussbeutel}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Beutel/Aufgussbeutel"
                  level="0"
                  type="L"/>
         <concept code="{Globuli}"
                  codeSystem="2.16.840.1.113883.6.8"
                  displayName="Globuli"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
